Subject: Re: [Asrg] 7. BCP - Auto-Responders - IESG deadline on draft

From: Brad Knowles <[email-masked]>
Date: Mon, 27 Oct 2003 00:26:11 +0700

At 4:50 PM -0400 2003/10/24, Yakov Shafranovich wrote:

>  "Recommendations for Automatic Responses to Electronic Mail
>  (Proposed Standard)"
>
>  http://www.ietf.org/internet-drafts/draft-moore-auto-email-response-04.txt
>
>  Deadline for comments is October 31st, 2003, comments should be sent
>  to [email-masked] or the main IETF list, [email-masked]. Of course, a
>  discussion is welcome here but the IESG are the ones that need to hear
>  it.

	I've spoken to the author about this.  He has requested that all 
feedback be sent to [email-masked], the mailing list where most of 
the discussion so far has taken place.  I hope to be able to forward 
to this mailing list the comments that we've seen so far, but it 
might be better for the people who've made those comments to do so 
themselves.

>  There are only a few days left for the comment period.

	Sorry, I've been unable to do as much as I should for the last 
several days.  I hope to be able to better address these issues this 
next week.

-- 
Brad Knowles, <[email-masked]>

"They that can give up essential liberty to obtain a little temporary
safety deserve neither liberty nor safety."
     -Benjamin Franklin, Historical Review of Pennsylvania.

GCS/IT d+(-) s:+(++)>: a C++(+++)$ UMBSHI++++$ P+>++ L+ !E-(---) W+++(--) N+
!w--- O- M++ V PS++(+++) PE- Y+(++) PGP>+++ t+(+++) 5++(+++) X++(+++) R+(+++)
tv+(+++) b+(++++) DI+(++++) D+(++) G+(++++) e++>++++ h--- r---(+++)* z(+++)

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg